{
  "welcome": "Benvenuto",
  "webagency": "Agenzia Web",
  "services": "Servizi",
  "contact": "Contatto",
  "references": "Referenze",
  "imprint": "Impressum",
  "privacy": "Privacy",
  "privacyPolicy": "Informativa sulla privacy",
  "termsOfService": "Termini di servizio",
  "terms": "Condizioni",
  "faq": "Domande frequenti",
  "magazin": "Approfondimenti",
  "accessability": "Accessibilità",
  "accessibilitySettings": "Impostazioni di accessibilità",
  "changeFontSize": "Aumenta la dimensione del testo",
  "greyscale": "Scala di grigi",
  "increaseContrast": "Aumenta il contrasto",
  "borderFocus": "Attiva contorno di messa a fuoco",
  "hideImages": "Nascondi immagini",
  "showLinks": "Evidenzia i link",
  "infoAccessibility": "Informazioni sull'accessibilità del nostro sito",
  "importantLinks": "Link importanti",
  "contactForm": {
    "yourcontact2us": "Il tuo contatto con noi!",
    "ourOffice": "Il nostro indirizzo",
    "yourcontactperson": "Il tuo referente",
    "name": "Nome",
    "email": "Email",
    "phone": "Telefono",
    "message": "Messaggio",
    "company": "Azienda",
    "sendMessage": "Invia messaggio",
    "privacyInfotextBeforeLink": "Inviando il modulo, acconsenti alla memorizzazione dei tuoi dati sul nostro server allo scopo di essere contattato.",
    "privacyInfotextLinkText": "Informativa sulla privacy",
    "validation": {
      "nameRequired": "Il nome è obbligatorio.",
      "emailOrPhoneRequired": "Inserisci un indirizzo email o un numero di telefono.",
      "invalidEmail": "Inserisci un indirizzo email valido.",
      "invalidPhone": "Inserisci un numero di telefono valido."
    },
    "successMessage": "Il tuo messaggio è stato inviato con successo.",
    "errorMessage": "Al momento si è verificato un errore nella connessione a Internet!",
    "confirmation": {
      "thx": "Grazie per il tuo messaggio!",
      "info": "Ti contatteremo il prima possibile...",
      "salutation": "Il tuo team digimedialoop"
    }
  }
}
